View Issue Details

IDProjectCategoryView StatusLast Update
0001592Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeveritymajorReproducibilityunable to reproduce
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.8.2 
Summary0001592: First wave-quest on level 6.2 gives 100 green boxes
Description

I think this is a bug

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2021-05-12 20:37

reporter  

IMG_20210512_203635.jpg (247,402 bytes)
IMG_20210512_203635.jpg (247,402 bytes)
Screenshot_2021-05-12-20-35-31-979_com.prineside.tdi2.jpg (409,681 bytes)
Anonymous

Anonymous

2021-05-12 23:41

reporter   ~0001413

Yes. I have this too.



Screenshot_20210512_222751_com.prineside.tdi2.jpg (383,810 bytes)

Issue History

Date Modified Username Field Change
2021-05-12 20:37 Anonymous New Issue
2021-05-12 20:37 Anonymous File Added: IMG_20210512_203635.jpg
2021-05-12 20:37 Anonymous File Added: Screenshot_2021-05-12-20-35-31-979_com.prineside.tdi2.jpg
2021-05-12 23:41 Anonymous File Added: Screenshot_20210512_222751_com.prineside.tdi2.jpg
2021-05-12 23:41 Anonymous Note Added: 0001413
2021-05-19 20:23 therainycat Assigned To => therainycat
2021-05-19 20:23 therainycat Status new => resolved
2021-05-19 20:23 therainycat Resolution open => fixed
2021-05-19 20:23 therainycat Fixed in Version => 1.8.2
2021-05-28 12:55 administrator Status resolved => closed